AsterNet Class Library (Sandcastle documentation)

| AgentCallbackLogoffEvent Reason Property

Returns the reason for the logoff. The reason is set to Autologoff if the agent has been logged off due to not answering the phone in time. Autologoff is configured by setting autologoff to the appropriate number of seconds in agents.conf.
Sets the reason for the logoff.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Reason { get; set; }

    Public Property Reason As String
    	Get
    	Set

    public:
    property String^ Reason {
    	String^ get ();
    	void set (String^ value);
    }

    member Reason : string with get, set

#### Property Value

Type: String
See Also

#### Reference

AgentCallbackLogoffEvent Class
AsterNET.Manager.Event Namespace